<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Portfolio</title>
    <link rel="preload" href="css/style.css" as="style" /> <!-- Use this line to load stylesheet faster => Increase web page performance -->
    <link href="css/style.css" rel="stylesheet"/> <!-- rel = relation with current document-->
</head>
<body>                                      <!-- You may structure the html using headers, sections, main content, footer, etc-->
    <header>                                <!-- You may only use one header area and one main content area. Using multiple sections is fine-->
        <h1 class="myTitle">Lucas Pardina <span>Freelancer</span></h1>              <!-- You may declare only one H1 title-->
    </header>

    <nav>                                   <!--Navigation area-->
        <a href="startup.html">Start up</a> <!--anchor elements require the href="link" atribute-->
        <a href="#">About Me</a>            <!-- href="#" means I don´t have the link yet-->
        <a href="#">Customers</a>
        <a href="#">Contact</a>
    </nav>




    <section>
        <h2>Full Stack Developer</h2>
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-map-pin" width="36" height="36" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
            <circle cx="12" cy="11" r="3" />
            <path d="M17.657 16.657l-4.243 4.243a2 2 0 0 1 -2.827 0l-4.244 -4.243a8 8 0 1 1 11.314 0z" />
          </svg>
        <p>Córdoba, Argentina</p>
        <a href="#">Contact Me</a> <!-- If there is only one link you need not use a navigation area-->
    </section>

    <main>
        <h2>My Services</h2>                <!-- You may use multiple H2 titles -->

            <section>
                <h3>Web Design</h3>
                <!--Web-->
                <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-browser" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                    <rect x="4" y="4" width="16" height="16" rx="1" />
                    <line x1="4" y1="8" x2="20" y2="8" />
                    <line x1="8" y1="4" x2="8" y2="8" />
                </svg>
                <p>Phasellus eget tristique turpis. Donec nec nulla malesuada nisl 
                    euismod tempus. Vestibulum finibus cursus nibh, sed dictum quam 
                    elementum vitae. Nullam at metus metus. Suspendisse pellentesque .</p>
            </section>
            
            <section>
                <h3>Mobile App Design</h3>
                <!-- Mobile app-->
                <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-brand-android" width="36" height="36" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                    <line x1="4" y1="10" x2="4" y2="16" />
                    <line x1="20" y1="10" x2="20" y2="16" />
                    <path d="M7 9h10v8a1 1 0 0 1 -1 1h-8a1 1 0 0 1 -1 -1v-8a5 5 0 0 1 10 0" />
                    <line x1="8" y1="3" x2="9" y2="5" />
                    <line x1="16" y1="3" x2="15" y2="5" />
                    <line x1="9" y1="18" x2="9" y2="21" />
                    <line x1="15" y1="18" x2="15" y2="21" />
                </svg>
                <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-device-mobile" width="48" height="48" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                    <rect x="7" y="4" width="10" height="16" rx="1" />
                    <line x1="11" y1="5" x2="13" y2="5" />
                    <line x1="12" y1="17" x2="12" y2="17.01" />
                </svg>
                <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-brand-apple" width="36" height="36" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                    <path d="M9 7c-3 0 -4 3 -4 5.5c0 3 2 7.5 4 7.5c1.088 -.046 1.679 -.5 3 -.5c1.312 0 1.5 .5 3 .5s4 -3 4 -5c-.028 -.01 -2.472 -.403 -2.5 -3c-.019 -2.17 2.416 -2.954 2.5 -3c-1.023 -1.492 -2.951 -1.963 -3.5 -2c-1.433 -.111 -2.83 1 -3.5 1c-.68 0 -1.9 -1 -3 -1z" />
                    <path d="M12 4a2 2 0 0 0 2 -2a2 2 0 0 0 -2 2" />
                </svg>
                <p>Phasellus eget tristique turpis. Donec nec nulla malesuada nisl 
                    euismod tempus. Vestibulum finibus cursus nibh, sed dictum quam 
                    elementum vitae. Nullam at metus metus. Suspendisse pellentesque .</p>
            </section>

            <section>
                <h3>E-Commerce</h3>
                <!-- e-commerce -->
                <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-credit-card" width="48" height="48" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
                    <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
                    <rect x="3" y="5" width="18" height="14" rx="3" />
                    <line x1="3" y1="10" x2="21" y2="10" />
                    <line x1="7" y1="15" x2="7.01" y2="15" />
                    <line x1="11" y1="15" x2="13" y2="15" />
                </svg>
                <p>Phasellus eget tristique turpis. Donec nec nulla malesuada nisl 
                    euismod tempus. Vestibulum finibus cursus nibh, sed dictum quam 
                    elementum vitae. Nullam at metus metus. Suspendisse pellentesque .</p>
            </section>
    </main>

    <section>
        <h2>Contact me</h2>

        <form>
            <fieldset>
                <legend>Fill the fields to reach me</legend>
                
                <div>
                <label>Name</label>
                <input type="Text" placeholder="Your name" />        <!--There are various types of inputs such as text, tel (phone number),radio, email, etc-->
                </div>

                <div>
                <label>Phone number</label>
                <input type="tel" placeholder="Your phone number" /> 
                </div>

                <div>
                <label>Phone number</label>
                <input type="email" placeholder="Your e-mail address" />
                </div>

                <div>
                <label>Messegeee</label>
                <textarea placeholder="Write me a messege"></textarea>
                </div>
                
                <div>
                <input type="submit" value="send" />
                </div>

            </fieldset>                                             

            </fieldset>                                             <!-- Inputs auto-check that the entered data type is correct-->

        </form>
    </section>
    
    <footer>
        <p>All rights reseved</p>
    </footer>

</body>
</html>